/* undo */
"Cut Paths" = "Couper les tracés";

/* Context Menu
   Name of the Erase Tool */
"Erase" = "Gomme à effacer";

/* Context Menu */
"Knife" = "Scalpel";

/* undo */
"Remove Node" = "Supprimer un nœud";

